<br><br><div class="gmail_quote">On Tue, Dec 14, 2010 at 12:46 AM, Pauli Virtanen <span dir="ltr">&lt;<a href="mailto:pav@iki.fi">pav@iki.fi</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<div class="im">Tue, 14 Dec 2010 00:12:32 +0800, Ralf Gommers wrote:<br>
&gt; I am pleased to announce the availability of the first beta of SciPy<br>
&gt; 0.9.0. This will be the first SciPy release to include support for<br>
&gt; Python 3, as well as for Python 2.7.<br>
<br>
</div>Note: scipy.weave does not work on Python 3 yet; the other parts of<br>
Scipy do.<br>
<br></blockquote><div>Do you (or anyone else) plan to work on this before the final release? If not I&#39;ll update the release notes.<br><br>Ralf<br><br></div></div>